//Max-width:999px
@media screen and (max-width:1px)
{
	body
	{
	font-size:4vw;
	font-family:arial, helvetica, serif;
	background-color:#FFF;
	width:auto;
	margin:0;
	}
	#st
	{
	display:block;
	position:sticky;
	text-align:center;
	background-color:#A31D1C;
	left:0;
	top:0;
	width:100%;
	z-index:10;
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius:15px;
	}
  #st div div img
  {
  	width: 6vw;
  }
	#img_title_small
	{
	width:60%;
	}
	#conteneur
	{
	width:100%;
	}
#info
	{
	display:sticky;
	left:0;
	width:100%;
	height:auto;
	background-color:lightgoldenrodyellow;
	z-index:9;
	text-align:center;
	}
#info img, div, span, table, font, p
	{
		width:auto;
		font-size: 4vw;
	}
	p img
	{
		width:auto;
	}
#menu_g, #bandeau, #bandeau_census, #bandeau_matricules
	{
		display:none;
	}
	#achtung
	{
	font-size:2.7vw;
	padding:10px;
	background-color:brown;
	}
  #menu_small
  {
  	display: none;
	width: 100%;
	text-align: center;
	position: fixed;
	z-index: 500;
  }
  #menu_small div
  {
  	width:auto;
	background-color: brown;
	font-family: tahoma;
	padding: 1.5vh;
	color: #FFCC66;
	font-size: 3vh;
	height: 11%;
	border-bottom: 1px solid #9A1A1A;
  }
  #menu_small div a
  {
  	text-decoration: none;
	color: #FFCC66;
	width: 100%;
  }
  #bandeau_census
  {
  	display: none;
  }
  .welcome
  {
  	font-size: 1vw;
	color: white;
  }
  #tb_tm td
  {
  	font-size: 2.5vw;
  }
  #info .notice
  {
  	width: 50vw;
  }
  #info #logo
  {
  	display: none;
  }
  #info #tabs
  {
  	font-size: 2.65vw;
  }
  #info #tabs span
  {
  	font-size: 2.6vw;
  }
  #info #btn_n2
  {
  	font-size: 5vw;
  }
  #info #tabs label
  {
  	font-size: 2.5vw;
  }
  #info #old_mar
  {
	display: none;
  }
}

@media screen and (min-width:2px)
{
  #info #tabs
  {
  	font-size: small;
  }
	#st
	{
	display:none;
	height:0px;
	}
	body
	{
		font-family:arial, helvetica, serif;
		font-size:13pt;
		background-color:white;
		color:#000;
	}
	#conteneur{
	position:relative;
	width:100%;
	margin:0 auto;
	background-color:white;
	/* background:white url(../Images/fond-menu.png) repeat-y left top; */
}
#menu_g
{
	height: 80vh;
	font-size:calc(8px + 0.1vh);
}
#menu_small
{
	display: none;
}
#info
	{
	margin-left:241px;
	/* background-color:lightgoldenrodyellow; */
	background-color:#FFFFF8;
	overflow:hidden;
	top:0;
	height:auto;
	width:auto;
	text-align:justify;
	font-size:.9em;
	}
#info img
{
	width: auto;
	height: auto;
	max-width: 900px;
}
#info table
{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#info td
{
	padding: 10px;
}
  #menu_small
  {
  	display: none;
  }
}

*{
	margin:0;
	padding:0;
}
.form_mariage table
{
	box-shadow: none !important;
}
#bandeau{
	position:sticky;
	z-index: 200;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	top:0;
	background:#A31D1C url(../Images/bandeau_projet_genealo_2.jpg) no-repeat left top;
	height:12vh;
	max-height:75px;
	background-size:contain;
}
#bandeau_docs{
	position:relative;
	top:0;
	background:#ffc url(GENEALO-DOCS-top.jpg) no-repeat left top;
	height:85px;
	font-size:.8em;
	color:#ffc;
}
#bandeau form{
	position:absolute;
	top:0;
	right:5px;
	width:250px;
	height:80px;
	padding:0 0 0 5px;
	font-size:.9em;
}
#bandeau input#passe, input#pseudo{
	position:absolute;
	padding:0;
	margin:0 0 .3em 0;
	font-size:.9em;
	left:130px;
	width:100px;
	height:1.2em;
}
#bandeau input#btn{
	position:absolute;
	left:165px;
	width:35px;
	padding-top:.2em;
	height:1em;
}
#bandeau form p{
	margin:0 0 .3em 0;
}
#bandeau h1{
	position:absolute;
	top:10px;
	left:0px;
}	
#bandeau select#listecom, select#lst_com{
	position:absolute;
	top:25px;
	left:600px;
	padding:0 0 0 5px;
	color:#000;
}
#bandeau .salut{
	position:absolute;
	top:0;
	right:20px;
	width:250px;
}
/*######### CENSUS ##########*/
#bandeau_admin{
	margin:auto;
	width:960px;
	background:#ffc url(../Images/bandeau_admin.jpg) no-repeat left top;
	height:85px;
	font-size:.8em;
	color:#ffc;
}
#bandeau_census{
	position:sticky;
	z-index: 200;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	top:0;
	width:100%;
	background:#EB915F url(../Images/GenealoCensus.jpg) no-repeat left top;
	height:12vh;
	max-height:75px;
	font-size:.8em;
	background-size: contain;
}
#bandeau_census form{
	position:relative;
	margin-top:10px;
	padding:0 0 0 5px;
	top:0;
	left:505px;
	width:300px;
	height:auto;
}
#bandeau_census input#pren, input#nm, input#com{
	position:absolute;
	padding:0;
	margin:0;
	left:115px;
	width:90px;
	height:.9em;
	padding-bottom:.3em;
	font-size:.8em;
}
#bandeau_census input#btn1, input#btn2 {
	position:absolute;
	background-color:#b99;
	left:215px;
	width:70px;
	padding-top:.3em;
	font-size:.7em;
	height:2.5em;
	color:#ffc;
}
#bandeau_census p{
	padding-bottom:4px;
}
#bandeau_census h1{
	position:absolute;
	top:10px;
	left:0px;
}	
#bandeau_maj{
	margin:auto;
	width:960px;
	background:#ffc url(../Images/bandeau_misajour.jpg) no-repeat left top;
	height:85px;
	font-size:.8em;
	color:#ffc;
}
#bandeau_maj .salut{
	position:relative;
	top:0;
	left:610px;
	width:400px;
}
/*####### FIN CENSUS ########*/
#menu{
	clear:both;
	font-size:.9em;	
	position:relative;
	width:250px;
	margin:10px 0;
	float:left;
	top:0;
}
#menu ul{
	margin-left:1.5em;
	margin-bottom:1em;
	list-style-type:circle;
	font-variant:small-caps;
	font-weight:bold;
	font-size:.85em;
}
#menu li{
	height:auto;
	margin-bottom:.3em;
}
#menu li .last{
	padding-bottom:20px;
}
#menu ul li>ul{
	list-style-type:none;
	margin-left:1em;
	font-variant:normal;
	font-size:0.9em;
	font-weight:normal;
}
#menu ul li ul li{
	margin-left:1em;
	list-style-image:url(../Images/fleche_bas.gif)
}
#menu h1{
	background:transparent url(../Images/base_de_donnees.gif) no-repeat 20px top;
	margin:0 auto;
	font-size:1em;
}
#menu h2{
	position:relative;
	margin:10px 0 0 25px;
	background:transparent url(../Images/titre_admin.gif) no-repeat left top;
}
#menu h3{
	clear:both;
	background-color:#744;
	margin-left:10px;
	margin-bottom:10px;
	width:190px;
	text-align:center;
	font-size:1em;
	color:#ffc;
	text-transform:uppercase;
}
#info h1{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	background-color:#DEB887;
	padding: 20px;
	margin:0 auto;
	margin-bottom:10px;
	width:85%;
	max-width: 900px;
	text-align:center;
	font-size:1.4em;
	color:#ffc;
	border-radius: 7px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
}
#info h1 a{
	text-decoration:none;
	color:#ffc;
}
h4{
	background-color:#b99;
	margin:0 auto;
	margin-bottom:10px;
	width:300px;
	text-align:center;
	font-size:1.1em;
	color:#ffc;
}
#detail_info{
	background-color:#ffc;
	overflow:hidden;
	top:0;
	height:auto;
	width:820px;
	text-align:justify;
	font-size:.9em;
}
#liste_1{
	background-color:#feb;
	list-style-position:outside;
	list-style-type:square;
	width:680px;
}
#liste_1 imc{
	border:none;
	padding-top:10px;
	margin-top:5px;
}
#liste_1 ul{
	margin-right:2em;
	margin-left:1em;
	
}
#liste_1 li{
	margin-bottom:10px;
	font-size:0.9em;
	text-align:justify;
}
form#req_mar {
	position:relative;
	background-color:#A31D1C;
	box-shadow:5px 5px 5px #888888;
	/* margin:0; */
	top:0;
	left:0;
	height:310px;
	color:#ffc;
	width: 85%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#req_mar img{
	float:right;
padding:5px;
	margin:0 25px 0 0;
}
#req_mar p{
	margin:0 0 .5em 1em;
	padding-bottom:.3em;
	font-size:.9em;	
}
form#req_mar input#prenom, input#lenom, input#an, input#lui, input#elle, input#conjoint, input#psd, input#pss, input#btn1{
	position:absolute;
	padding:0 0 0 5px;
	margin:0;
	left:150px;
	width:180px;
	border-radius:10px;
	font-size:1.3em;
}
#req_mar input#lacommune{
	position:absolute;
	padding:0;
	margin:0;
	background-color:#744;
	border:none;
	left:185px;
	width:150px;
	font-weight:700;
	color:#ff0;
}
#req_mar select#listecom{
	position:absolute;
	padding:0;
	margin:0 0 15px 0;
	background-color:#744;
	left:150px;
	width:200px;
	font-size:1.1em;
	color:#fff;
}
#req_mar input#mel, input#mel_conf{
	position:absolute;
	padding:0;
	margin:0;
	left:150px;
	width:200px;
}
#req_mar img#btn2{
	position:absolute;
	padding:0;
	margin:0;
	left:140px;
	border:none;
}
#req_mar input#lui , input#elle
{
	position:absolute;
	padding:0;
	margin:0;
	left:70px;
}
#req_mar input#bouton{
	position:absolute;
	padding:5px 0;
	margin:0;
	left:140px;
}
/*************/
form#req_mar2 {
	margin-left: auto;
	margin-right: auto;
	position:relative;
	width:95%;
	max-width: 900px;
	box-shadow:5px 5px 5px #DDD;
	height:auto;
	border-radius:10px;
	background-color:#8AAB47;
	border:1px solid #8AAB47;
}
#tabs * td
{
	box-shadow: none;
	padding: 0;
}
#req_mar2 label
{
	color:#8AAB47;
	font-size:1.3em;
	font-family:verdana;
}
#req_mar2 img#logo{
	/* position:absolute; */
	/* margin-left: auto; */
	/* margin-right: auto; */
	padding:0; 
	/* margin:20px 25px 0 0; */
}
#req_mar2 p{
	margin:0 0 .5em 1em;
	padding-bottom:.3em;
	font-size:.9em;	
}
#req_mar2 input
{
	border:1px solid #CCCCCC;
	border-radius:10px;
	font-size:1.2em;
	padding:3px;
	color:gray;
}
#req_mar2 input#lacommune2{
	position:absolute;
	padding:0;
	margin:0;
	background-color:#744;
	border:none;
	left:185px;
	width:150px;
	font-weight:700;
	color:#ff0;
}
#req_mar2 select#listecom{
	position:absolute;
	padding:0;
	margin:0 0 15px 0;
	background-color:#744;
	left:150px;
	width:200px;
	font-size:1.1em;
	color:#fff;
}
#req_mar2 input#mel, input#mel_conf{
	position:absolute;
	padding:0;
	margin:0;
	left:150px;
	width:200px;
}
#req_mar2 img#btn2{
	position:absolute;
	padding:0;
	margin:0;
	left:140px;
	border:none;
}
#req_mar2 input#lui , input#elle
{
	position:absolute;
	padding:0;
	margin:0;
	left:70px;
}
#req_mar2 input#bouton{
	position:absolute;
	padding:5px 0;
	margin:0;
	left:140px;
}
/*******************/
form#req_nais {
	position:relative;
	background-color:#8AAB47;
	width:99%;
	box-shadow:5px 5px 5px #888888;
	margin:0;
	top:0;
	left:0;
	height:310px;
	color:#ffc;
}
#req_nais img{
	float:right;
padding:5px;
	margin:0 25px 0 0;
}
#req_nais p{
	margin:0 0 .5em 1em;
	padding-bottom:.3em;
	font-size:.9em;	
}
form#req_nais input#prenom0, input#lenom0, input#an0, input#lui0 , input#elle0, input#psd, input#pss, input#btn20{
	position:absolute;
	padding:0 0 0 5px;
	margin:0;
	left:150px;
	width:180px;
	border-radius:10px;
	font-size:1.3em;
}
#req_nais input#lacommune{
	position:absolute;
	padding:0;
	margin:0;
	background-color:#744;
	border:none;
	left:185px;
	width:150px;
	font-weight:700;
	color:#ff0;
}
#req_nais select#listecom{
	position:absolute;
	padding:0;
	margin:0 0 15px 0;
	background-color:#744;
	left:150px;
	width:200px;
	font-size:1.1em;
	color:#fff;
}
#req_nais input#mel, input#mel_conf{
	position:absolute;
	padding:0;
	margin:0;
	left:150px;
	width:200px;
}
#req_nais img#btn2{
	position:absolute;
	padding:0;
	margin:0;
	left:140px;
	border:none;
}
#req_nais input#lui0 , input#elle0{
	position:absolute;
	padding:0;
	margin:0;
	left:70px;
}
#req_nais input#bouton0{
	position:absolute;
	padding:5px 0;
	margin:0;
	left:140px;
}
/******************/
form#req_nais2 {
	position:relative;
	width:99%;
	box-shadow:5px 5px 5px #DDDDDD;
	margin:0;
	top:0;
	left:0;
	height:250px;
	color:#ffc;
	border-radius:10px;
	background-color:chocolate;
	border:1px solid chocolate;
}
#req_nais2 label
{
	color:chocolate;
	font-size:1.3em;
	font-family:verdana;
}
#req_nais2 img#logo{
	position:absolute;
	left:400px;
	float:left;
	padding:5px;
	margin:20px 25px 0 0;
}
#req_nais2 p{
	margin:0 0 .5em 1em;
	padding-bottom:.3em;
	font-size:.9em;	
}
#req_nais2 input
{
	border:1px solid tan;
	border-radius:10px;
	font-size:1.2em;
	padding:3px;
	padding-left:7px;
	color:gray;
}
form#req_nais2 input#prenom0, input#lenom0, input#an0, input#lui0 , input#elle0, input#psd, input#pss, input#btn20{
	position:absolute;
	padding:0 0 0 5px;
	margin:0;
	left:150px;
	width:180px;
	border-radius:10px;
	font-size:1.3em;
	border:1px solid tan;
}
#req_nais img#btn2{
	position:absolute;
	padding:0;
	margin:0;
	left:140px;
	border:none;
}
#req_nais input#lui0 , input#elle0{
	position:absolute;
	padding:0;
	margin:0;
	left:70px;
}
#req_nais input#bouton0{
	position:absolute;
	padding:5px 0;
	margin:0;
	left:140px;
}
/*******************/
form#req_dc2 {
	position:relative;
	width:99%;
	box-shadow:5px 5px 5px #DDDDDD;
	margin:0;
	top:0;
	left:0;
	height:250px;
	color:#ffc;
	border-radius:10px;
	background-color:gray;
	border:1px solid gray;
}
#req_dc2 label
{
	color:gray;
	font-size:1.3em;
	font-family:verdana;
}
#req_dc2 img#logo{
	position:absolute;
	left:400px;
	float:left;
	padding:5px;
	margin:20px 25px 0 0;
}
#req_dc2 p{
	margin:0 0 .5em 1em;
	padding-bottom:.3em;
	font-size:.9em;	
}
#req_dc2 input
{
	border:1px solid #CCCCCC;
	border-radius:10px;
	font-size:1.2em;
	padding:3px;
	padding-left:7px;
	color:gray;
}
form#req_dc2 input#prenom0, input#lenom0, input#an0, input#lui0 , input#elle0, input#psd, input#pss, input#btn20{
	position:absolute;
	padding:0 0 0 5px;
	margin:0;
	left:150px;
	width:180px;
	border-radius:10px;
	font-size:1.3em;
}
#req_nais img#btn2{
	position:absolute;
	padding:0;
	margin:0;
	left:140px;
	border:none;
}
#req_nais input#lui0 , input#elle0{
	position:absolute;
	padding:0;
	margin:0;
	left:70px;
}
#req_nais input#bouton0{
	position:absolute;
	padding:5px 0;
	margin:0;
	left:140px;
}
/****************/
form#req_dc {
	position:relative;
	background-color:#696969;
	width:99%;
	box-shadow:5px 5px 5px #888888;
	margin:0;
	top:0;
	left:0;
	height:310px;
	color:#ffc;
}
#req_dc img{
	float:right;
padding:5px;
	margin:0 25px 0 0;
}
#req_dc p{
	margin:0 0 .5em 1em;
	padding-bottom:.3em;
	font-size:.9em;	
}
form#req_dc input#prenom0, input#lenom0, input#an0, input#lui0 , input#elle0, input#psd, input#pss, input#btn20{
	position:absolute;
	padding:0 0 0 5px;
	margin:0;
	left:150px;
	width:180px;
	border-radius:10px;
	font-size:1.3em;
}
#req_dc input#lacommune{
	position:absolute;
	padding:0;
	margin:0;
	background-color:#744;
	border:none;
	left:185px;
	width:150px;
	font-weight:700;
	color:#ff0;
}
#req_dc select#listecom{
	position:absolute;
	padding:0;
	margin:0 0 15px 0;
	background-color:#744;
	left:150px;
	width:200px;
	font-size:1.1em;
	color:#fff;
}
#req_dc input#mel, input#mel_conf{
	position:absolute;
	padding:0;
	margin:0;
	left:150px;
	width:200px;
}
#req_dc img#btn2{
	position:absolute;
	padding:0;
	margin:0;
	left:140px;
	border:none;
}
#req_dc input#lui2 , input#elle2{
	position:absolute;
	padding:0;
	margin:0;
	left:70px;
}

#req_dc input#bouton0{
	position:absolute;
	padding:5px 0;
	margin:0;
	left:140px;
}
/***********/
form#census{
	position:relative;
	top:0;
	left:0;
	margin:10px auto;
	background-color:#825F43;
	width:85%;
	max-width:900px;
	height:300px;
	color:#ffc;
	padding:0 5px 0 5px;
	border-radius:15px;
	box-shadow:0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
#census img{
	float:right;
	padding:0 5px 0 0;
}
#census p{
	margin:1em 0 .5em 1em;
	padding-bottom:.3em;
	font-size:.9em;	
}
#census input#lecrit{
	position:absolute;
	padding:0 0 0 5px;
	margin:0;
	left:200px;
	width:180px;
	border-radius:5px;
	font-size:1.3em;
}

#lecrit{
	margin-bottom:15px;
}
#recens {
	background-color:#eeb;
	overflow:scroll;
	height:400px;
}
#recens td{
	padding-left:5px;
	font-size:1.1em;	
}
#recens th{
	background-color:#744;
	text-align:left;
	font-size:1.1em;
	font-weight:700;
	color:#ffc;
}
#details_foyer {
	display:none;
	width:99%;
	background-color:#cce;
	margin:10px 0 10px 0;
	font-size:1.1em;
	border:3px solid #744;
}
#zone{
	display:none;
}
#com_pop{
	position:relative;
	margin:0 auto;
	width:98%;
	padding:5px;
	border:1px solid #000;
	background-color:#eeb;
	font-size:1.1em;
	display:none;
}
#com_pop h1{
	margin-top:-1em;
	width:60%;
}
/* ######## CLASS #######*/
.minimenu{
	position:relative;
	left:0;
	width:680px;
	background-color:#fc6;
	font-size:.75em;
	color:#944;
}
.centr{
	text-align:center;
	text-transform:uppercase;
	text-decoration:underline;
	margin-bottom:5px;
}
.alarme{
	padding:.5em .5em 1em .5em;
	font-size:1.2em;
	font-weight:600;
	color:white;
	background-color:red;
	text-align:center;
}
.deroul{
	background-color:#eeb;
	overflow:scroll;
	height:350px;
}
.piedpage{
	padding-top:2em;
	font-size:.7em;
	text-align:center;
}
.corps{
	padding:.2em 0;
	font-size:.85em
}
.tab_lgn_pr{
	background-color:#ddf;
	height:auto;
	font-size:.9em;
	color:#000;
}
.tab_lgn_imp{
	background-color:#feb;
	height:auto;
	font-size:.9em;
	color:#000;
}
.lgn_pr{
	background-color:#cfc;
	height:auto;
	font-size:.75em;
	color:#000;
}
.lgn_imp{
	background-color:#fda;
	margin-bottom:.3em;
	height:auto;
	font-size:.75em;
	color:#000;
}
#info .notice{
	position:relative;
	width: auto;
	padding: 5px;
	font-size:.8em;
	padding-right:10px;	
	background-color:#feb;
	margin-bottom:10px;
}
.warning{
	width:650px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#000;
	padding:10px;
	background-color:#DDD;
	border:5px ridge #f66;
}
.flotte_g{
	position:relative;
	float:left;
	padding:10px 10px 10px 0;
}
.riche_1{
	background-color:#c03;
	font-weight:700;
	font-size:1.1em;
	font-variant:small-caps;
	color:#ffc;
}
.norep{
	width:660px;
	padding:10px 10px;
	margin-bottom:10px;
	font-size:.9em;
	background-color:#cfc;
	border:2px solid #fb9;
}
.soustitre{
	width:150px;
	background-color:#744;
	font-size:1em;
	font-weight:600;
	color:#ffc;
}
.soustitre a{
	text-decoration:none;
	color:#ffc;
}
/*######## Classes<info communes #########*/
.nais{
	position:relative;
	width:650px;
	font-size:.8em;
	padding:10px;	
	background-color:#cfc;
}
.mar{
	position:relative;
	width:650px;
	font-size:.8em;
	padding:10px;	
	background-color:#fCC;
}
.dc{
	position:relative;
	width:650px;
	font-size:.8em;
	padding:10px;	
	background-color:#ccc;
}
.rec{
	position:relative;
	width:650px;
	font-size:.8em;
	padding:10px;	
	background-color:#ccf;
}
/* ######## BALISES HTML #########*/
li a {
	text-decoration:none;
	color:#00a;
}
li a:link {
	color:#161;
}
li a:visited {
	color:#161;	
}
li a:active {
	color:#161;
}
li a:hover {
	background-color:#ccf;
	color:#000;
}
table#cens{
	position:relative;
	margin:0 auto;
	margin-bottom:2em;
}
table#res_cens th{
	text-align:left;
}
#cens td{
	padding:0 5px 5px 5px;
}
#resultat{
	border:1px solid #000;
	display:none;
}
#resultat p{
	font-size:1.1em;
	margin:.5em;
	padding:5px;
	background-color:#744;
	color:#ffc;
}
#resultat a img{
	border:none;
	float:right;
	right:10px;
}
table#wedding{
	margin:0;
	padding:0;
	width:97%;
	text-align:left;
	font-size:.8em;
}
table#wedding th{
	padding-left:1em;
	text-align:left;
}
th{
	background-color:#744;
	text-align:center;
	font-size:1.1em;
	font-weight:700;
	color:#ffc;
}
td{
	padding-right:3px;
}
/*#######Formulaire d'inscription #########*/
form#inscription, #modif_mel{
	position:relative;
	margin:0 auto;
	box-shadow:5px 5px 3px #AAAAAA;
	width:450px;
	height:410px;
	background-color:#744;
	border:1px solid #000;
	color:#ffc;
}
#inscription p{
	padding-left:5px;	
	margin:0 0 15px 0;
	font-size:1em;
}
#inscription input#prenom, input#nom, input#le_psd, input#le_pss, input#mel, input#mel_conf{
	position:absolute;
	border-radius:5px;
	width:200px;
	left:170px;
}
#inscription input#ins_btn1{
	position:absolute;
	border-radius:5px;
	left:170px;
	width:100px;
	font-size:1em;
}
#inscription input#ins_btn2{
	position:absolute;
	border-radius:5px;
	padding-bottom:3px;
	left:280px;
	width:100px;
	background-color:#fff;
}
#bandeau_matricules{
	margin:auto;
	width:100%;
	background:#EE6464 url(../Images/genealo-matricules.jpg) no-repeat left top;
	height:85px;
	position:sticky;
	z-index: 200;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	top:0;
}